.container {
    background-color: white;
    padding: 20px 10px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.container h3 {
    font-size: 2rem;
}

.container p {
    font-size: 14px;
}


/* fabrick css code start */
.heading123 {
    margin-bottom: 3rem;
    font-size: 3rem;
    color: #505050;
    text-transform: capitalize;
    padding-left: 1rem;
    border-left: 1rem solid var(--yellow);
}

.box-container a {
    text-decoration: none;
}

.infos {
    /* border: 1px solid; */
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    padding: 2rem 1rem;
    color: black;
}

.info h3 {
    text-align: center;
    /* border: 1px solid; */
}

/* premium marble css code end */

.header_banner {
    width: 100%;
    height: 60vh;
    /* border: 1px solid; */
    background-image: url("../images/product/ppm.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.banner_layer {
    width: 100%;
    height: 100%;
    /* background-color: black;
    opacity: .5; */
    position: relative;
}

.banner_layer h2 {
    position: absolute;
    top: 50%;
    left: 10%;
    font-size: 5rem;
    color: white;
    transform: translateY(-50%);
}

.banner_layer h1 span {
    font-size: 3rem;
    color: white;
}

.banner_txt {
    color: black !important;

}


.header_wood_banner {
    width: 100%;
    height: 60vh;
    /* border: 1px solid; */
    background-image: url("../images/product/pwg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.header_luxury_banner {
    width: 100%;
    height: 60vh;
    /* border: 1px solid; */
    background-image: url("../images/product/pls.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.header_fabric_banner {
    width: 100%;
    height: 60vh;
    /* border: 1px solid; */
    background-image: url("../images/product/pf.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.header_bold_banner {
    width: 100%;
    height: 60vh;
    /* border: 1px solid; */
    background-image: url("../images/bs.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.about_banner {
    width: 100%;
    height: 60vh;
    /* border: 1px solid; */
    background-image: url("../images/About-us.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.product_banner {
    width: 100%;
    height: 50vh;
    background-image: url("../images/about_banner.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.about_banner_txt {
    color: white;
}



/* ==================== product page section start ===================== */
.product_hero_page {
    width: 100%;
    padding: 10px;
    background-image: url(../images/product/pbg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.product_page_container {
    width: 100%;
    /* border: 1px solid red; */
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}

.product_box {
    /* border: 1px solid white; */
    /* padding: 10px; */
    border-radius: 5px;
}

.product_box>h3 {
    color: white;
    text-align: center;
}

.product_img_container {
    width: 100%;
    height: 100px;
    overflow: hidden;
    border-radius: 5px;
    margin-bottom: 1.5rem;
}

.product_img_container img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    transition: all .7s ease-in-out;
}

.product_img_container img:hover {
    scale: 1.6;
}

.porduct_solid_color {
    width: 100%;
    background-color: rgb(151, 209, 209);
}


.product_heading_container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 2rem;
    /* background-color: white; */
    border-radius: 10px;
    flex-wrap: wrap;
}

.product_heading_container button {
    width: 200px;
    color: black;
    font-size: 16px;
    /* border: 1px solid white; */
    border-radius: 10px;
    padding: 15px 0;
    text-align: center;
    transition: all .5s ease;
    margin: 0;
    cursor: pointer;
}

.product_heading_container button:hover {
    background-color: black;
    color: white;
}

.product_show_container {
    /* border: 1px solid white; */
    padding: 20px;
}

#marble {
    background-color: black;
    color: white;
}

/* ========== all product box container ========== */
.all_product_container {
    width: 100%;
    padding: 10px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.single_product {
    width: 100%;
    border: 1px solid;
}

.single_product_image_container {
    width: 100%;
    height: 40rem;
    overflow: hidden;
    /* border: 1px solid white; */
}

.single_product_image_container img {
    width: 100%;
    height: 100%;
    transition: all .6s ease-in;
}

.single_product_image_container img:hover {
    scale: 1.5;
}

.single_product_text_container {
    width: 100%;
    padding: 10px 0;
    margin-top: 10px;
}

.single_product_text_container h3 {
    text-align: center;
    color: white;
}

.all_product_container .single_product .solid_color1 {
    background-color: #ffffff;
}

.all_product_container .single_product .solid_color2 {
    background-color: #fbfaf8;
}

.all_product_container .single_product .solid_color3 {
    background-color: #f3e2b7;
}

.all_product_container .single_product .solid_color4 {
    background-color: #b2b3b3;
}

.all_product_container .single_product .solid_color5 {
    background-color: #000000;
}

.all_product_container .single_product .solid_color6 {
    background-color: #ff0000;
}

.all_product_container .single_product .solid_color7 {
    background-color: #008000;
}

.all_product_container .single_product .solid_color8 {
    background-color: #0129fa;
}

.all_product_container .single_product .solid_color9 {
    background-color: #ffed00;
}

.all_product_container .single_product .solid_color10 {
    background-color: #59444b;
}

#wooden_container {
    display: none;
}

#luxurious_container {
    display: none;
}

#fabrics_container {
    display: none;
}

#bold_container {
    display: none;
}

/* ========== all product box container ========== */
/* ==================== product page section start ===================== */


/* ========== thanku page css code start ========== */
.thanku_page {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url("../images/wg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* border: 1px solid red;
    margin-bottom: 0px;
    /* background-color: white; */
}

.thanku_layer {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 50vh;
    background-color: white;
    opacity: .2;
}

.thanku_page .thanku_box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    /* border: 1px solid; */
    /* background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS46i6xZXztvIKBQVFIWvbaGMqIdDsk6UnpaA&usqp=CAU");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; */
}

.thanku_box h1 {
    font-size: 4rem;
    font-weight: 900;
    color: white;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    /* border: 1px solid; */
    margin-top: -15px;
}

.thanku_box h3 {
    color: white;
    font-size: 2.5rem;
    font-weight: 200;
}

.thanku_box p {
    font-size: 2rem;
    color: white;
    font-weight: 200;
}

.thanku_box i {
    font-size: 7rem;
    font-weight: 900;
    color: green;
    /* border: 1px solid; */
}


/* ========== whatsapp icons css style start ========== */
.whatsapp_icon_container {
    position: fixed;
    bottom: 2%;
    right: 1%;
    width: 60px;
    height: 60px;
    /* border: 1px solid; */
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1AD03F;
}

.whatsapp_icon_container i {
    font-size: 4rem;
    color: white;
}



/* ========== media query start ========== */
@media(max-width: 1500px) {
    .product_page_container {
        grid-template-columns: repeat(3, 1fr);

    }
}

@media(max-width: 1461px) {
    .all_product_container {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media(max-width: 1068px) {
    .all_product_container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width: 620px) {
    .all_product_container {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media(max-width: 954px) {
    .thanku_box {
        width: 90%;
        /* border: 1px solid; */
    }
}

@media(max-width: 780px) {
    .product_page_container {
        grid-template-columns: repeat(2, 1fr);

    }
}

@media(max-width: 532px) {
    .thanku_box h3 {
        font-size: 2rem;
        /* border: 1px solid; */
        margin-bottom: 10px;
    }

    .thanku_box p {
        font-size: 1.6rem;
        /* border: 1px solid; */
    }
}

@media(max-width: 500px) {
    .product_page_container {
        grid-template-columns: repeat(1, 1fr);

    }
}